.tyui-card {
    display: flex;
    flex-direction: column;
    border-radius: var(--border-radius);
    overflow: hidden;
    box-shadow: var(--box-shadow);
}

.tyui-card__media {
    position: relative;
    .tyui-pills-group {
        position: absolute;
        top: 0;
        left: 0;
        padding: .75rem;
    }
}

.tyui-card__image {
    background: var(--background-image);
    text-align: center;
    img {
        height: auto;
        width: 100%;
        display: block;
    }
}

.tyui-card__content {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 1rem 1rem 0.5rem;
    .tyui-pills-group {
        margin-bottom: .75rem;
    }
}
.tyui-card__detail {
    margin: 0 0 0.5rem 0;
    color: var(--grey-300);
}

.tyui-card__title {
    font-size: 1.5rem;
    margin: 0 0 0.5rem 0;
}

.tyui-card__description {
    margin: 0 0 0.5rem 0;
}

.tyui-card__actions {
    padding: 0 1rem 1rem;
}